Packages - Freedom Issue #3572

[synergy]: potentially freedom and privacy invading package
2024-02-05 08:40 PM - penaiple

Status: unconfirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

extra/synergy seems to have a proprietary backend, and possibly frontend.
| can't find any links to any source code on https:/symless.com/synergy, and the program is basically useless without the (paid and
proprietary) backend subscription (SAAS).

History

#1 - 2024-03-01 06:49 PM - bill-auger

based on a cursory look-over, there is nothing obviously non-free about this - it does not even seem to require any specific server - the source code
includes a client and server

#2 - 2024-03-05 06:45 PM - bill-auger

- Subject changed from potentially freedom and privacy invading package to [synergy]: potentially freedom and privacy invading package
